記事
Tomoko Furuzono · 2021年10月19日 1m read

アップグレード後、管理ポータルを開こうとするとERROR #5001となり、開くことができません。

これは、InterSystems FAQサイトの記事です。

システムをアップグレードした後、管理ポータルを開こうとすると、下記のエラーが表示される場合があります。

ERROR #5001: Server version of object does not match version sent from the client: %ZEN.Component.vgroup

このエラーは、ブラウザのキャシュに古い情報が残っているために発生しています。

ブラウザのキャッシュをクリアすることでエラーを解消することができます。

0
0 27
ディスカッション (0)1
続けるにはログインするか新規登録を行ってください